{
	"name": "plugin/nc-calc-server/query/product--product_material-actual.json",
	"table": [
		{
			"record_type": [""],
			"table": "product"
		},
		{
			"record_type": ["actual"],
			"table": "product_material"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"query": [
		[
			["pr.json_data.stock_balance", "=", 0],
			"and",
			["pr.json_data.reserved", "=", 0],
			"and",
			["pr.json_data.fixed", "=", 0],
			"and",
			["pr.json_data.available", "=", 0],
			"and",
			["pr.minimum_stock", "=", 0],
			"and",
			["pr.json_data.action_limit", "=", 0]
		],
		"and",
		["prma.material_id", "<>", ""]
	]
}
